How to install libecore-x1 on Debian 9 (Stretch)